Skip to content
This repository

login screen css needs to be fixed for ie8 #940

Closed
butonic opened this Issue · 9 comments

4 participants

Jörn Friedrich Dreyer Thomas Tanghus Jan-Christoph Borchardt Frank Karlitschek
Jörn Friedrich Dreyer
Owner

ie8-login

Jörn Friedrich Dreyer
Owner

@jancborchardt sorry, I know ie8 is a pain...

Thomas Tanghus
Collaborator

I tried testing on IE8 last night and basically nothing worked. IMO we should stop supporting it and recommend FF/Chrome for XP users.

Jörn Friedrich Dreyer
Owner
Thomas Tanghus
Collaborator
Jan-Christoph Borchardt
Collaborator

Ok, I’ll probably be able to look a bit at how it works in IE around christmas.
@butonic are those 30% IE users IE8 users?

Frank Karlitschek
Owner

IE8 is the newest IE that work on XP which is still ver common. So I hate to say that but we can't leave this users behind.

Jan-Christoph Borchardt
Collaborator



Let’s do it then! @karlitschek is IE8 the lowest version we need to support, or down to 7 or 6? As soon as I can get my hands dirty on this, I want to know just how dirty it needs to be.

Frank Karlitschek
Owner

Now. 7 or 6 is way to crazy. I think IE8 is the lowest thats needed

Jörn Friedrich Dreyer
Owner

@jancborchardt fixed with #1061

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.